SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000460: rework main.cgi displaying uplinkdaemon's json information in realtime - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000460Endian FirewallGUIpublic2008-01-14 10:592008-02-02 07:28
Reporterpeter-endian 
Assigned Tolukas-endian 
PriorityimmediateSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2-beta3Fixed in Version2.2-beta3 
Summary0000460: rework main.cgi displaying uplinkdaemon's json information in realtime
Descriptionrework main.cgi displaying uplinkdaemon's json information in realtime.
It should be possible to configure managed=on/off, autostart=on/off
and the uplinks should be displayed grouped in order to show which is backup-uplink of which and which uplinks are unmanaged
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-01-14 10:59 peter-endian New Issue
2008-01-14 10:59 peter-endian Target Version => 2.2-beta3
2008-01-14 11:00 peter-endian Relationship added parent of 0000045
2008-01-14 11:06 lukas-endian Assigned To => lukas-endian
2008-01-14 11:06 lukas-endian Status new => assigned
2008-01-14 11:31 ra-endian Priority normal => immediate
2008-02-01 14:11 ra-endian Status assigned => resolved
2008-02-01 14:11 ra-endian Fixed in Version => 2.2-beta3
2008-02-01 14:11 ra-endian Resolution open => fixed
2008-02-02 07:28 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker